summaryrefslogtreecommitdiff
path: root/scripts/system/lock-computer
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/system/lock-computer')
-rwxr-xr-xscripts/system/lock-computer2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/system/lock-computer b/scripts/system/lock-computer
index 0abb3a2..c09d034 100755
--- a/scripts/system/lock-computer
+++ b/scripts/system/lock-computer
@@ -1,4 +1,4 @@
#!/bin/sh
-if not pgrep swaylock; then
+if ! pgrep swaylock; then
swaylock
fi